BODY {font-family: "Comic Sans MS"; font-size: 10pt; color: navy; background: white; margin-left: 0.5in; margin-right: 0.5in}
H1 {Font-Size: 20pt; Font-Style: Normal; Font-Weight: Extra-light; Color: red; Text-align: center}
H2 {Font-Size: 16pt; Font-Style: Normal; Font-Weight: Extra-light; Color: blue;}
H3 {Font-Size: 16pt; Font-Style: Normal; Font-Weight: Extra-light; Color: navy;}
table {background: #00AAFF; Text-align: center}
td.g {Font-Size: 20pt; Font-Style: Normal; Font-Weight: Extra-light; Color: red; Text-decoration: none; Text-align: center}
td.m {Font-Size: 15pt; Font-Style: Normal; Font-Weight: Extra-light; Color: black; Text-decoration: none; Text-align: center}
input {Font-Size: 10pt; Font-Style: Normal; Font-Weight: Extra-light; Color: black; Text-decoration: none;}